services:
  kroki:
    image: yuzutech/kroki
    environment:
      - KROKI_MERMAID_HOST=mermaid
    ports:
      - "8000:8000"
    depends_on:
      - mermaid

  mermaid:
    image: yuzutech/kroki-mermaid
    expose:
      - "8002"
